html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font-family:'Microsoft YaHei';vertical-align:baseline;}
body{background:#FFF; -webkit-text-size-adjust:none}
blockquote,q{quotes:none;}
li{list-style-type:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
a{color:#323232;text-decoration:none;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
.clear{clear:both;font-size:0;line-height:0;height:0;}
.box .load{position:absolute;left:0;top:0;z-index:900;width:100%;height:100%;}
.load_bg{width:100%;height:100%;background:#fff;}
.load p{position:absolute;left:50%;top:50%;z-index:200;width:32px;height:32px;overflow:hidden;margin:-16px 0 0 -16px;}
.load .loadTxt{width:400px;height:86px;margin:50px 0 0 -200px;text-align:center;color:#666;font-weight:700;font-size:30px;}
/**footer**/#footer{border-top:1px solid #dfdfdf;padding-bottom:15px;}
.footer{max-width:998px;margin:0 auto;font-size:12px;color:#8b8b8b;padding-top:10px;}
.footer span{display:block;float:left;padding-top:5px;padding-right:10px;}
/**header**/.wrapHeader{position:fixed;top:0;left:0;z-index:999;width:100%;height:118px;background:#FFF;}
.topnav{height:48px;text-align:right;width:1000px;margin:0 auto;}
.header{width:1000px;height:70px;margin:0 auto;}
.a1{display:none}
.logo{float:left; max-width:218px;}
.logo img{width:100%;}
.nav2{list-style:none;float:right;font-size:12px;width:760px;display:block;height:52px;padding-top:17px;}
.nav2 div{font-size:10px;font-weight:100;font-family:Arial, Helvetica, sans-serif;color:#cbad72;}
.nav2 li{float:left;text-align:center;width:108px;}
.nav2 a{float:left;width:90px;margin:0 auto;color:#784206;padding-bottom:6px;text-decoration:none;}
.nav2 a:hover,.nav2 .cur{color:#cbad72;border-bottom:2px solid #784206;}
.nav2 i{display:block;float:right;width:9px;height:23px;}
.fixedNav{display:none;position:fixed;left:50%;top:50%;z-index:1000;width:24px;height:141px;margin-top:-80px;padding-top:24px;list-style:none;}
.fixedNav li{float:left;position:relative;width:100%;height:16px;padding-left:3px;margin-bottom:10px;}
.fixedNav .icon{display:block;width:16px;height:16px;background:url(/images/sprite.png) no-repeat -40px -131px;cursor:pointer;}
.fixedNav .txt{display:none;position:absolute;left:-80px;top:0;width:76px;height:19px;background:url(/images/sprite.png) no-repeat 0 -80px;font-size:12px;line-height:19px;text-align:center;}
.fixedNav .cur .icon{background:url(/images/sprite.png) no-repeat -40px -110px;}
/**内容**/.wrapBox{position:fixed;top:60px;width:100%;}
.box{position:relative;left:50%;margin-left:-960px;width:1920px;height:800px;overflow:hidden;/*background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 55px;
	behavior: url(/style/ie-css3.htc);  This lets IE know to call the script on all elements which get the 'box' class *//*behavior: url(/style/PIE.htc);  This lets IE know to call the script on all elements which get the 'box' class */}
.box_fixed{position:relative!important;width:100%;height:570px;}
.box div{position:absolute;z-index:100;}
.box .zIndex10{z-index:10;}
.box .zIndex40{z-index:10;}
.box .zIndex41{z-index:200;}
.box .zIndex50{z-index:200;}
.box .zIndex51{z-index:200;}
.box .zIndex150{z-index:150;}
.box .zIndex160{z-index:160;}
/**box1**/.b1_bg{/*background-image: url(/img/b1_bg.jpg);*/}
.b1_01{padding-top:15%;left:50%;margin-left:-24px;}
.b1_02{padding-top:15%;left:50%;margin-left:-24px;z-index:200;}
.b1_02{left:365px;top:15px;}
.b1_03{width:676px;height:122px;left:50%;top:50%;margin-left:-338px;margin-top:-61px;font-size:13px;color:#13313b;background:url(/images/01x.png)0 10px no-repeat;line-height:38px;}
.b1_03 img{display:block;}
.b1_03 a{float:left;margin:15px 0 0 10px;opacity:.5;}
.b1_04{left:1380px;top:405px;}
.b1_03_btn{opacity:.5;}
.b1_03_btn.anima{opacity:.5;-webkit-animation-name:opt;/*动画名称*/-webkit-animation-duration:2s;/*播放一次所持续时间*/-webkit-animation-timing-function:ease;/*动画播放频率*/-webkit-animation-iteration-count:infinite;/*动画播放次涒为无限次*/}
@-webkit-keyframes opt{fromopacity:.5;}
50%{opacity:1;}
to{opacity:.5;}
}
/**box2**/.b2_bg{/*background-image: url(/img/b2_bg.jpg);*/}
.b2_01{width:639px;height:1086px;left:50%;top:50%;margin-left:-319px;margin-top:-543px;padding-left:960px;padding-top:390px;}
.b2_02{position:absolute;z-index:100;left:980px;top:120px;color:#fff;font-size:30px;}
.b2_07{position:absolute;z-index:100;left:580px;bottom:-600px;color:#fff;font-size:14px;}
.b2_03{left:580px;top:0;}
.b2_04{left:460px;top:120px;}
.b2_06{left:1200px;top:200px;}
.b2_05{left:1300px;top:460px;}
/**box3**/.b3_bg{/*background-image: url(/img/b3_bg.jpg);*/color:#666;}
.box_tl{left:50%;top:30px;width:960px;height:100px;margin-left:-480px;border-bottom:1px solid #e5e5e5;text-align:center;}
.clfea005{color:#fea005;}
.box_tl h2{height:60px;font-size:30px;font-weight:700;}
.box_tl p{color:#bcbcbc;font-family:Arial;font-size:16px;}
.b3_img{left:50%;top:100px;width:709px;height:524px;margin-left:-354px;opacity:0;}
.b3_img.transform{-webkit-transform:rotate(0deg);-webkit-animation-name:rotate;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-webkit-transition-timing-function:linear;}
.b3_txt{top:50px;left:500px;font-size:12px;line-height:20px;}
.b3_txt strong{display:block;height:25px;color:#fea005;font-size:18px;}
.b3_01{top:-100px;left:0;width:290px;text-align:right;}
.b3_02{top:201px;left:1110px;width:266px;}
.b3_03{top:430px;left:900px;width:290px;}
.b3_04{top:463px;left:1110px;width:290px;}
.b3_05{top:463px;left:1005px;width:290px;text-align:right;}
.b3_06{font-size:14px;top:332px;left:464px;width:290px;text-align:right;color:#ede29e;text-align:center;line-height:28px;}
/**box4**/.b4_bg{/*background-image: url(/img/b4_bg.jpg);*/color:#fff;}
.b4_tl2{position:absolute;left:-40px;top:5px;font-weight:100;width:1000px;color:#784206;font-size:12px;line-height:25px;}
.b4_tl span{display:block;font-size:30px;}
.b4_txt_box{left:500px;z-index:300!important;}
.b4_txt{left:130px;width:164px;height:164px;font-size:12px;text-indent:-9999px;z-index:300!important;}
.b4_txt a{display:block;width:164px;height:164px;}
.b4_txt strong{font-size:16px;line-height:25px;}
.b4_txt01 a{background:url(/images/4_03.png) left top no-repeat;}
.b4_txt02 a{background:url(/images/4_05.png) left top no-repeat;}
.b4_txt03 a{background:url(/images/4_07.png) left top no-repeat;}
.b4_txt04 a{background:url(/images/4_09.png) left top no-repeat;}
.b4_txt05 a{background:url(/images/4_11.png) left top no-repeat;}
.b4_txt01 a.hotelactive{background:url(/images/4-2_03.png) left top no-repeat;}
.b4_txt02 a.hotelactive{background:url(/images/4-2_05.png) left top no-repeat;}
.b4_txt03 a.hotelactive{background:url(/images/4-2_07.png) left top no-repeat;}
.b4_txt04 a.hotelactive{background:url(/images/4-2_09.png) left top no-repeat;}
.b4_txt05 a.hotelactive{background:url(/images/4-2_11.png) left top no-repeat;}
.b4_txt06{top:540px;}
.b4_01,.b4_02{top:50px;}
.b4_01 .tl,.b4_02 .tl{position:absolute;top:475px;left:0;width:100%;font-size:12px;text-align:center;}
.b4_0{background:url(/images/navbg.jpg) center top no-repeat;height:489px;top:-300px;width:100%;border-top:2px solid #000;z-index:0!important;}
.b4_02{left:1195px;}
/**box5**/.b5_bg{/*background-image: url(/img/b5_bg.jpg);*/color:#666;}
.b5_tl{top:20px;height:80px;border-bottom-color:#d3e1c9;}
.b5_tl h2{height:50px;font-size:38px;}
.b5_txt{position:absolute;left:50%;top:70px;width:960px;margin-left:-480px;color:#bcbcbc;font-size:14px;text-align:center;}
.b5_01{left:550px;top:135px;}
.b5_ico{left:930px;top:160px;font-size:12px;text-align:center;}
.b5_ico p{position:absolute;background:url(/img/b5_ico.png) no-repeat;}
.b5_ico .b5_ico01{top:128px;width:125px;height:140px;background-position:0 -148px;}
.b5_ico .b5_ico02{top:66px;left:125px;width:125px;height:140px;background-position:-126px -72px;}
.b5_ico .b5_ico03{top:204px;left:125px;width:125px;height:140px;background-position:-126px -213px;}
.b5_ico .b5_ico04{left:280px;top:-20px;width:154px;height:150px;background-position:-274px 20px;}
.b5_ico .b5_ico05{left:280px;top:123px;width:154px;height:150px;background-position:-274px -138px;}
.b5_ico .b5_ico06{left:280px;top:270px;width:154px;height:150px;background-position:-274px -288px;}
/**box6**/.b6_bg{/*background-image: url(/img/b6_bg.jpg);*/color:#fff;}
.b6_tl{position:absolute;left:500px;top:15px;width:350px;font-size:38px;}
.b6_tl span{display:block;padding-top:5px;font-weight:400;font-size:16px;font-family:Arial;}
.b6_cont{left:480px;top:50px;width:960px;height:500px;font-size:14px;}
.b6_img{left:174px;top:68px;}
.b6_txt01{left:220px;top:45px;}
.b6_txt02{left:570px;top:55px;}
.b6_txt03{left:710px;top:202px;}
.b6_txt04{left:630px;top:420px;}
.b6_txt05{left:370px;top:500px;}
.b6_txt06{left:104px;top:400px;}
.b6_txt07{left:38px;top:202px;}
.b6_cont i{display:block;position:absolute;width:10px;height:10px;background:url(/img/b6_ico.png) no-repeat;}
.b6_txt01 i{left:98px;top:26px;}
.b6_txt02 i{left:-19px;top:16px;}
.b6_txt03 i{left:-16px;top:14px;}
.b6_txt04 i{left:14px;top:-21px;}
.b6_txt05 i{left:66px;top:-21px;}
.b6_txt06 i{left:121px;top:-1px;}
.b6_txt07 i{left:139px;top:15px;}
.b6_arrow{left:430px;top:188px;width:30px;height:34px;overflow:hidden;}
.b6_arrow em{display:block;position:absolute;top:0;width:12px;height:34px;}
.b6_arrow01{left:1px;background:url(/img/b6_arrow.png) no-repeat;}
.b6_arrow02{left:17px;background:url(/img/b6_arrow.png) no-repeat -16px 0;}
.b6_01{left:1220px;top:380px;}
/**box7**/.b7_bg{/*background-image: url(/img/b7_bg.jpg);*/}
div.b7_tl{top:30px;height:70px;}
.b7_tl h2{color:#6e6e6e;font-size:38px;}
.b7_tl p{font-size:12px;font-family:"Microsoft Yahei";}
div.b7_contact{position:static;width:960px;height:75px;margin:0 auto;padding-top:135px;}
.b7_contact .tel{float:left;width:280px;padding-left:100px;font-size:30px;}
.b7_contact .service{float:left;width:280px;}
.b7_contact .service strong{float:left;width:115px;height:40px;overflow:hidden;background:url(/img/b7_sprite.png) no-repeat -125px -103px;text-indent:-9999px;}
.b7_contact .service .qq{float:left;width:31px;height:40px;margin-right:9px;background:url(/img/b7_sprite.png) no-repeat;}
.b7_contact .service .qq01{background-position:0 -111px;}
.b7_contact .service .qq02{background-position:-40px -110px;}
.b7_contact .service .qq03{background-position:-80px -111px;}
.b7_contact .bocService{float:left;width:213px;height:46px;margin-top:-8px;background:url(/img/b7_sprite.png) no-repeat 0 -50px;}
div.b7_bottom{position:static;width:960px;margin:0 auto;}
div.b7_bottom div{position:static;}
.b7_map{float:left;width:455px;}
.b7_map .txt{height:29px;color:#6e6e6e;font-size:14px;}
.b7_map .img{float:left;border:1px solid #ccc;}
.b7_map .img img{vertical-align:top;}
.b7_msg{float:left;width:505px;}
.b7_msg h4{height:30px;color:#6e6e6e;font-weight:400;font-size:18px;}
.b7_msg h4 span{color:#ccc;font-size:16px;}
.b7_msg .row{overflow:hidden;margin-bottom:12px;}
.b7_msg input{float:left;width:217px;height:18px;padding:10px 14px;outline:none;border:0;background:url(/img/b7_sprite.png) no-repeat 0 -160px;color:#b3b3b3;font-size:14px;font-family:"Microsoft Yahei";line-height:18px;}
.b7_msg .name{margin-right:15px;}
.b7_msg .companyName{width:477px;background-position:0 -209px;}
.b7_msg textarea{width:477px;height:125px;padding:10px 14px;outline:none;border:0;background:url(/img/b7_sprite.png) no-repeat 0 -259px;color:#b3b3b3;font-size:14px;font-family:"Microsoft Yahei";line-height:18px;resize:none;}
.b7_msg .btn{display:block;width:156px;height:38px;background:url(/img/b7_sprite.png) no-repeat;color:#fff;font-weight:700;font-size:16px;text-align:center;line-height:38px;text-decoration:none;}
.contz{padding:20px;width:350px;height:660px;z-index:200!important;}
.cont01{background:url(/images/cont.png) left top repeat-x;left:455px;}
.cont02{background:url(/images/cont.png) left top repeat-x;left:535px;}
.cont03{background:url(/images/cont.png) left top repeat-x;left:760px;}
.cont04{background:url(/images/cont.png) left top repeat-x;left:985px;}
.cont05{background:url(/images/cont.png) left top repeat-x;left:1060px;}
.contz h3{font-family:宋体!important;font-size:25px;color:#784206;padding-top:10px;height:60px;line-height:60px;text-align:center;}
.contz span{color:#784206;}
.contz h4 p{font-size:13px;font-weight:100;color:#212121;text-indent:2em;line-height:30px;}
.contz h5{line-height:41px;width:152px;margin:0 auto;padding-top:15px;height:41px;text-align:center;}
.contz h5 a{color:#784206;text-decoration:none;width:152px;height:41px;display:block;border:2px solid #784206;}
.contz h5 a:hover{color:#fff;background:#784206;}
@media screen and max-height 700px {
.b4_tl2{display:none!important;}
.b4_0{top:-320px!important;}
.b4_txt{top:59px!important;}
.contz{top:175px!important;}
}
/*关于天堂巴比伦官网-天堂巴比伦app下载*/.abanner,.bbanner,.jbanner,.nbanner,.pbanner,.cbanner{height:360px;margin-bottom:15px;padding-top:118px;}
/*.abanner{background:url(/images/4.jpg) center bottom no-repeat;}
.bbanner{background:url(/images/3.jpg) center bottom no-repeat;}
.jbanner{background:url(/images/1.jpg) center bottom no-repeat;}
.nbanner{background:url(/images/3.jpg) center bottom no-repeat;}
.pbanner{background:url(/images/2.jpg) center bottom no-repeat;}*/

.jbanner .x01_text {
    font-size: 14px;
    line-height: 35px;
    margin-left: -490px;
    padding: 120px 50% 0 !important;
    text-align: left;
    width: 440px !important;
}
.jbanner .x01_textf{ border-bottom:1px dotted #666666;}
#amain{margin:0 auto;max-width:998px;padding-bottom:15px;}
.amain_list{width:29%;float:left; position:relative; min-height:550px;}
.amain_content{float:right;width:70%;}
.list_li li{display:block;width:125px;background:#efefef;line-height:125px;text-align:center;height:125px;margin-bottom:5px;float:left;margin-right:5px;}
.list_li li a{display:block;width:125px;text-decoration:none;color:#323232;background:#efefef;line-height:125px;text-align:center;font-size:14px;height:125px;}
.list_li li a.list_on{background:#a5178d;color:#FFF;}
.list_li li a:hover{background:#a5178d;color:#FFF;}
.back{height:40px;margin-top:10px;border-top:1px solid #ece3d2;padding-top:10px;}
.back a{display:block;width:96px;margin-right:15px;height:29px;float:right;font-size:14px;text-align:center;line-height:29px;border:1px solid #784204;color:#784204;}
.back a:hover{background:#784204;color:#FFF;}
.phone{margin-bottom:10px;}
.content_title{padding:0 0 20px;font-size:18px;}
.contentWrap{font-size:13px;line-height:30px;}
.phone,.rapid{padding-right:13px;}
/**news**/

.newsWrap li{width:31%;float:left;margin-bottom:10px; padding:10px 5px 0 5px;display:block;font-weight:100;line-height:21px;}
.newsWrap li a{width:100%;}
.newsWrap li img{width:100%;}
.newsWrap h3{font-size:15px;color:#9a5909; height:40px; overflow:hidden;}
.newsWrap h4{ color: #6B6B6B;
    font-size: 12px;
    font-weight: 100;
    height: 60px;
    overflow: hidden;
    padding-top: 10px;}
.mt30{padding:20px 0;text-align:left ;padding-right:10px;border-top:1px dashed #d1d1d1;}
#PageManage a{color:#3a3a3a; display:block; float:left !important;}
#PageManage span{float:left !important;}
.mt30 div{text-align:right !important;}
.newsinfo_title{font-size:18px;color:#6e6e6e;text-align:center;padding-bottom:15px;}
.newsinfo_time{height:40px;padding-left:120px;color:#cacaca;font-size:12px;}
.newsinfo_time div{float:left;padding-right:15px;}
.gtop{position:absolute;}
/**联系天堂巴比伦官网-天堂巴比伦app下载**/.contact_title{height:58px;line-height:58px;color:#d30024;font-weight:600;font-size:16px;border-bottom:1px dashed #e0e0e0;margin-bottom:10px;}
.contact_way{float:left;width:35%;}
.contact_message{float:right;width:60%;}
.lxfs{font-size:16px;color:#d30024;margin-bottom:20px;}
.contact_way p{font-size:13px;line-height:30px;}
.contactright{font-size:13px;}
.contactright table div{float:left;}

.leftth{width:90px;}
.inp{border:1px solid #CCC;width:319px;height:31px;padding:3px;font-size:13px;}
.contactright td{padding:6px 0;}
.contentms{border:1px solid #CCC;width:319px;height:137px;padding:3px;font-size:14px;}
.bdtj a{padding:10px 60px;display:block;font-size:15px;border:2px solid #b77409;color:#b77409;}
.bdtj{padding-right:10px;}
.bdtj a:hover{background:#b77409;color:#FFF;}
.bdcz a{padding:10px 60px;display:block;font-size:15px;border:2px solid #dec094;color:#dec094;}
.bdcz a:hover{background:#dec094;color:#FFF;}
/**product**/.productwrap li{display:block;float:left;width:47%;margin:0 10px 20px;}
.productwrap li img{display:block; height:240px;}
.lix{padding:10px;}
.productwrap a{display:block;border:1px solid #CCC; height:350px; overflow:hidden;}
.productwrap a:hover{background-color:#a4178d;border:1px solid #a4178d;}
.productwrap a:hover .lix h3{color:#FFF;}
.productwrap a:hover .lix h4{color:#ddbbb2;}
.lix h3{font-size:18px;font-weight:100;color:#784206;}
.lix h4{color:#5e5e5e;font-size:12px;line-height:20px;font-weight:100;}
.productinfo_img{float:left;width:50%;}
.productinfo_text{float:right;width:46%;}
/*------------*/
.textTitle{font-size:30px;color:red;margin-left:32px;padding:20px 0;}
.box_list{overflow:hidden;width:100%;margin:0 auto;max-height:20em;}
#pic_list li{display:none;margin-top:0;width:100%;z-index:1;}
.box_list li{margin-top:40px;}
.product_right2_con li{float:left;margin-right:20px;overflow:hidden;width:150px;}
.product_right1 .product_right2_con li a{color:#666;font-size:11px;padding-top:5px;}
.product_right1 .product_right2_con li img{margin-bottom:10px;}
.rcp img{border:0 none;position:absolute;bottom:0;}
#ico_list{width:100%;margin:0 auto;}
.ico_listDiv{overflow:hidden;}
#ico_list li{display:inline;float:left;margin:0 3px;overflow:hidden;width:23%;}
#ico_list li img.active{filter:Alpha(Opacity=100);opacity:1;}
#ico_list li img{}
.ico_listDiv li img{filter:Alpha(Opacity=30);opacity:0.7;}
.cs{margin-left:32px;}
.cs img{max-width:700px;}
.textTitle{font-size:30px;color:#000;margin-left:32px;padding:20px 0;font-family:微软雅黑;}
#box{margin-bottom:10px;}
.dbxgn{padding:20px 20px 0;text-align:right;}
.dbxgn span{float:left;}
.dbxgn a{color:#575a56;}
.dbxgn a:hover{color:red;}
.productinfo_title{font-size:18px;color:#784206;margin-bottom:5px;}
.describe_title{background:url(/images/cpx_13.png) bottom repeat-x;}
.describe_title li{float:left;}
.describe_title li a{padding:10px 40px;display:block;border-bottom:3px solid #dfc991;}
.describe_title li a:hover{color:#985808;}
.describe_title .hotelactive{border-bottom:3px solid #985808;color:#985808;}
.lig{padding-top:15px;}
.li_left{float:left;width:20%;text-align:center;margin-top:10px; min-width:80px;}
.li_m{float:left;width:3.5%;margin-top:10px;}
.li_m img{width:100%;}
.li_right{float:left;width:70%;line-height:20px;}
.courseli .li_left{background:#EEE;-moz-border-radius:15px;/* Gecko browsers */-webkit-border-radius:15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.courseli .li_right{background:#EEE;-moz-border-radius:15px;/* Gecko browsers */-webkit-border-radius:15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */padding:1em;}
.courseli a:hover .li_left{background:#be1ea6;color:#FFF;}
.courseli a:hover .li_right{background:#be1ea6;color:#FFF;}
.courseWrap{background:url(/images/sjx_12.png) 21.5% 80px repeat-y;}
.courseli{margin-bottom:5px;}
.sjimg{background:url(/images/sj_10.png) 19.5% 0 no-repeat;height:49px;}
/*荣誉*/.proList2 ul li{float:left;height:230px;display:block;width:232px;}
.imgBox2{border:0 none;line-height:18px;text-align:center;height:165px;}
.proName2{line-height:18px;text-align:center;padding-top:10px;}
#PageManage li{float:left;}
#PageManage li a{display:block;padding:2px 5px;border:1px solid #CCC;}
#PageManage li span{display:block;padding:3px 10px;}
#bimg{_width:210px;max-width:210px;}
.zk{width:1000px;margin:0 auto;}
#menu{display:none;}
#fullpage{display:none;}
@media screen and (max-width : 360px) {
	#amain{padding:0 0.5em;}
	.nav2{display:none;}
.wrapHeader{position:relative; z-index:999;width:100%; margin:0 auto;height:118px;background:#FFF;}
.topnav{height:48px;text-align:right;width:100%;margin:0 auto;}
.header {margin: 0 auto;padding: 0 2%;position: relative;width: 96%;}
.a1{display:block; float:right;line-height: 3em;margin-right: 0.5em;margin-top: 0.4em; background:url(/images/an1.jpg) left top no-repeat;}
.a1 a{width: 50px; height:50px; display:block; text-indent:-9999px;}
	body{font-size:18px !important;}
.amain_list{width:100%; clear:both;}
.amain_content{width:100%; clear:both;}
.phone{display:none;}
.rapid{display:none;}
.back{display:none;}
.x01_text{font-size:0.8em; line-height:2em;  width:100%; padding:10em 0;}
/*---------------*/
.abanner,.bbanner,.jbanner,.nbanner,.pbanner,.cbanner{height:178px; padding-top:0px; margin-bottom:15px;background-size:cover !important}
/*---------------*/
.list_li li{display:block;width:70px;line-height:70px;height:70px;background:#efefef;text-align:center;margin-bottom:5px;float:left;margin-right:5px;}
.list_li li a{display:block;width:70px;line-height:70px;height:70px;text-decoration:none;color:#323232;background:#efefef;text-align:center;font-size:11px;}
.list_li{margin-bottom:10px;}
.topnav{display:none;}
/*---------------*/
.logo{float:left; max-width:186px;}
.logo img {width:140px;}
.header {margin: 0 auto;padding: 0 2%;position: relative;width: 96%;}
.topnav{display:none;}
.wrapHeader{height:60px;}
/*--------*/
.box_t li{float:left; width:20%; display:block;}
.box_t01{background:url(/images/4_03.png) center top no-repeat;background-size:contain;}
.box_t02{background:url(/images/4_05.png) center top no-repeat;background-size:contain;}
.box_t03{background:url(/images/4_07.png) center top no-repeat;background-size:contain;}
.box_t04{background:url(/images/4_09.png) center top no-repeat;background-size:contain;}
.box_t05{background:url(/images/4_11.png) center top no-repeat;background-size:contain;}

.contz{padding:0 5%; width:90% !important; margin:0 auto;}
.contz h3{height:auto; font-size:20px; line-height:40px;}
.contz h4 p{text-align:left; font-size:12px; line-height:22px;}
/*----------------------------*/
.x02_01,.x02_02,.x02_03,.x02_04,.x02_05,.x02_06,.x02_07{ position:absolute;}
.x02_01{right:-45%; width:150%;  z-index:60;}
.x02_01 img{max-width:600px;}
.x02_02{right:36%; top:25%;  z-index:50;}
.x02_03{right:60%; top:75%;  z-index:40;}
.x02_04{right:20%; top:21%; z-index:30; width:30%;}
.x02_05{right:45%; top:15%; z-index:20; width:27%;}
.x02_06{right:15%; top:65%; z-index:70; width:27%;}
.x02_07{right:0; top:80%; z-index:70; width:27%;}
/*-----------------------------*/

.x03_01,.x03_02,.x03_03,.x03_04,.x03_05,.x03_06,.x03_07{ position:absolute;}
.x03_01{width:120%; top:20%; left:-12%}
.x03_01 img{width:100%; max-width:700px;}
.x03_02{right:45%; top:0%;  z-index:50;}
.x03_02 img{max-width:240px;}
.x03_03{right:5%; top:5%;  z-index:40;}
.x03_07{bottom:30%; z-index:70; width:60%; padding:0 20%; color:#ede29e}
.box_t li a{line-height:4em;}
.box_t{padding:2em 0;}
.li_right{width:55%;}
.courseWrap{background-position:83px 0;}
.sjimg{background-position:65px 0;}
.proList2 ul li{width:100%; height:100%}
.imgBox2{height:auto;}
.imgBox2 img{ width:80%; max-width:none;}
.proName2{padding-bottom:10px}
.newsWrap li{width:100%; padding:0px 0px 15px 0px; margin-bottom:15px; padding:5px 5px 10px 5px }

.newsinfo_time div{float:none;}
.newsinfo_time{padding:0px; height:auto; text-align:center;}
.lix h4{height:60px; overflow:hidden;}
.productwrap a{height:auto;}
.productwrap li{width:100% !important; margin:0px 0px 5px 0px !important}
.contentWrap object{display:none;}
.box_list{max-height:none;}
.productinfo_img{width:100%;}
.productinfo_text{width:100%}
#dituContent{height:180px !important;}
.mt30{display:none;}
.yem{display:table !important; text-align:center; margin-bottom:10px;}
.yem a{ color:#FFF; line-height:40px; display:block; width:100%; height:40px;}
.yem td{ height:40px; display:block; float:left;}
.PrevPage{width:90%; height:40px; background:#A5178D; text-align:center; float:left;}
.LastPage{width:90%; height:40px; background:#A5178D; text-align:center; margin:0 auto}
.NextPaget{width:90%; height:40px; background:#A5178D; text-align:center; float:right;}
.jbanner{background-position:-220px 0px !important;}
#s0{background:url(/images/simg_05.jpg) left bottom no-repeat !important; background-size:cover !important;}
.cgd {
    height: 243px;
    overflow: hidden;
    position: absolute;
    top: 95px;
    width: 90%;
}
.contz h5 {
	height: 35px;
	left: 50%;
	line-height: 31px;
	margin: 0 auto 0 -50px;
	position: absolute;
	text-align: center;
	top: 330px;
	width: 104px;
}
.contz h5 a {
	border: 2px solid #784206;
	color: #784206;
	display: block;
	font-size: 14px;
	height: 31px;
	text-decoration: none;
	width: 100px;
}
.jbanner .x01_text{ font-size: 11px;
    padding: 10% 5% 0 !important;
    text-align: left;
    width: 85% !important;}
}
@media screen and (min-width: 360px) and (max-width : 640px) {
.list_li{margin-bottom:10px;}
#amain{padding:0 0.5em;}
.nav2{display:none;}
.wrapHeader{position:relative; z-index:999;width:100%; margin:0 auto;height:60px;background:#FFF;}
.topnav{height:48px;text-align:right;width:100%;margin:0 auto;}
.header{width:100%;height:60px;margin:0 auto; position:relative;}
.a1{display:block; float:right;line-height: 3em;margin-right: 0.5em;margin-top: 0.4em; background:url(/images/an1.jpg) left top no-repeat;}
.a1 a{width: 50px; height:50px; display:block; text-indent:-9999px;}
.amain_list{width:100%; clear:both;}
.amain_content{width:100%; clear:both;}
.phone{display:none;}
.rapid{display:none;}
.back{display:none;}
/*---------------*/
.abanner,.bbanner,.jbanner,.nbanner,.pbanner,.cbanner{height:228px;margin-bottom:15px; padding-top:0px; background-size:cover !important}
/*---------------*/
.list_li li{display:block;width:80px;line-height:80px;height:80px;background:#efefef;text-align:center;margin-bottom:5px;float:left;margin-right:5px;}
.list_li li a{display:block;width:80px;line-height:80px;height:80px;text-decoration:none;color:#323232;background:#efefef;text-align:center;font-size:12px;}
.list_li{margin-bottom:10px;}
/*---------------*/
.logo{float:left; max-width:186px;}
.logo img {width: 160px;}
.header {margin: 0 auto;padding: 0 2%;position: relative;width: 96%;}
.topnav{display:none;}
.wrapHeader{height:60px;}
.x01_text{width:100%; padding:10em 0; line-height:2em}
/*--------*/
.box_t li{float:left; width:20%; display:block;}

.box_t01{background:url(/images/4_03.png) center top no-repeat;background-size:contain;}
.box_t02{background:url(/images/4_05.png) center top no-repeat;background-size:contain;}
.box_t03{background:url(/images/4_07.png) center top no-repeat;background-size:contain;}
.box_t04{background:url(/images/4_09.png) center top no-repeat;background-size:contain;}
.box_t05{background:url(/images/4_11.png) center top no-repeat;background-size:contain;}

.contz{padding:0 5%; width:90% !important; margin:0 auto;}
.contz h3{height:auto; font-size:20px; line-height:40px;}
.contz h4 p{text-align:left; font-size:12px; line-height:22px;}
/*----------------------------*/
.x02_01,.x02_02,.x02_03,.x02_04,.x02_05,.x02_06,.x02_07{ position:absolute;}
.x02_01{right:-45%; width:150%;  z-index:60;}
.x02_01 img{max-width:600px;}
.x02_02{right:36%; top:25%;  z-index:50;}
.x02_03{right:60%; top:75%;  z-index:40;}
.x02_04{right:20%; top:21%; z-index:30; width:30%;}
.x02_05{right:45%; top:15%; z-index:20; width:27%;}
.x02_06{right:15%; top:65%; z-index:70; width:27%;}
.x02_07{right:0; top:80%; z-index:70; width:27%;}
/*-----------------------------*/

.x03_01,.x03_02,.x03_03,.x03_04,.x03_05,.x03_06,.x03_07{ position:absolute;}
.x03_01{width:120%; top:20%; left:-12%}
.x03_01 img{width:100%; max-width:700px;}
.x03_02{right:45%; top:0%;  z-index:50;}
.x03_02 img{max-width:240px;}
.x03_03{right:5%; top:5%;  z-index:40;}
.x03_07{bottom:30%; z-index:70; width:60%; padding:0 20%; color:#ede29e}
.box_t li a{line-height:5em;}
.box_t{padding:2em 0 3em 0;}
.li_right{width:65%;}
.proList2 ul li{width:100%; height:100%}
.imgBox2{height:auto;}
.imgBox2 img{ width:80%; max-width:none;}
.proName2{padding-bottom:10px}
.newsWrap li{margin: 0 5px 15px; padding-bottom: 10px; width: 44%; margin: 0 5px 15px; background:#FFF;}

.newsinfo_time div{float:none;}
.newsinfo_time{padding:0px; height:auto; text-align:center;}
.lix h4{height:60px; overflow:hidden;}
.productwrap a{height:auto;}
.productwrap li{width:44% !important;}
.contentWrap object{display:none;}
.box_list{max-height:none;}
.productinfo_img{width:100%;}
.productinfo_text{width:100%}
.mt30{display:none;}
.yem{display:table !important; text-align:center; margin-bottom:10px;}
.yem a{ color:#FFF; line-height:40px; display:block; width:100%; height:40px;}
.yem td{ height:40px; display:block; float:left;}
.PrevPage{width:90%; height:40px; background:#A5178D; text-align:center; float:left;}
.LastPage{width:90%; height:40px; background:#A5178D; text-align:center; margin:0 auto}
.NextPaget{width:90%; height:40px; background:#A5178D; text-align:center; float:right;}
.lix h3{font-size:15px; height:30px; line-height:30px; overflow:hidden;}
.productwrap li{margin:0 10px 20px !important;}
.jbanner{background-position:-260px 0px !important;}
#s0{background:url(/images/simg_05.jpg) left bottom no-repeat !important; background-size:cover !important;}
.cgd {
    height: 243px;
    overflow: hidden;
    position: absolute;
    top: 95px;
    width: 90%;
}
.contz h5 {
	height: 35px;
	left: 50%;
	line-height: 31px;
	margin: 0 auto 0 -50px;
	position: absolute;
	text-align: center;
	top: 330px;
	width: 104px;
}
.contz h5 a {
	border: 2px solid #784206;
	color: #784206;
	display: block;
	font-size: 14px;
	height: 31px;
	text-decoration: none;
	width: 100px;
}
.lipic{width:100%;}
.productwrap li img{height:auto; height:120px;}
.jbanner .x01_text{ font-size: 12px;
    padding: 12% 5% 0 !important;
    text-align: left;
    width: 65% !important;}
}
@media screen and (min-width: 640px) and (max-width : 958px) {
html,body{background:#FFF;overflow:auto; height:100%;}
#amain{padding:0 0.5em;}
.nav2{display:none;}
.wrapHeader{position:relative; z-index:999;width:100%; margin:0 auto;height:118px;background:#FFF;}
.topnav{height:48px;text-align:right;width:100%;margin:0 auto;}
.header {margin: 0 auto;padding: 0 2%;position: relative;width: 96%;}
.a1{display:block; float:right;line-height: 3em;margin-right: 0.5em;margin-top: 0.4em; background:url(/images/an1.jpg) left top no-repeat;}
.a1 a{width: 50px; height:50px; display:block; text-indent:-9999px;}
.topnav{display:none;}
/*---------------*/
.abanner,.bbanner,.jbanner,.nbanner,.pbanner,.cbanner{height:318px;margin-bottom:15px; padding-top:0px;background-size:cover !important}
/*---------------*/
.list_li li{display:block;width:100px;line-height:100px;height:100px;background:#efefef;text-align:center;margin-bottom:5px;float:left;margin-right:5px;}
.list_li li a{display:block;width:100px;line-height:100px;height:100px;text-decoration:none;color:#323232;background:#efefef;text-align:center;font-size:13px;}
/*---------------*/
.logo{float:left; max-width:186px;}
.logo img {width: 168px;}
.header {margin: 0 auto;padding: 0 2%;position: relative;width: 96%; height:60px;}
.topnav{display:none;}
.wrapHeader{height:60px;}
/*--------x-------*/
#fullpage{display:block;}
.fixedNav{display:none;}
.wrapBox{display:none;}
#s0{background:url(/images/simg_05.jpg) left bottom no-repeat; background-size:cover;}
.x01_text{font-size:1.5em;  width:100%; line-height:2em; padding:10em 0;}
#s2{background:url(/images/simg_06.jpg) center top no-repeat;  width:100%; background-size:cover;}
#s3{background:url(/images/simg_07.jpg) center top no-repeat;  width:100%; background-size:cover;}
#s4{background:url(/images/simg_10.jpg) center top no-repeat;  width:100%; background-size:cover;}
.box_t li{float:left; width:20%; display:block;}

.box_t01{background:url(/images/4_03.png) center top no-repeat;background-size:contain;}
.box_t02{background:url(/images/4_05.png) center top no-repeat;background-size:contain;}
.box_t03{background:url(/images/4_07.png) center top no-repeat;background-size:contain;}
.box_t04{background:url(/images/4_09.png) center top no-repeat;background-size:contain;}
.box_t05{background:url(/images/4_11.png) center top no-repeat;background-size:contain;}

.contz{padding:0 5%; width:90% !important; margin:0 auto;}
.contz h3{height:auto; font-size:20px; line-height:40px;}
.contz h4 p{text-align:left; font-size:12px; line-height:22px;}
/*-----------------------------*/
.x02_01,.x02_02,.x02_03,.x02_04,.x02_05,.x02_06,.x02_07{ position:absolute;}
.x02_01{right:-10%; width:100%;  z-index:60;}
.x02_01 img{max-width:600px;}
.x02_02{right:45%; top:25%;  z-index:50;}
.x02_03{right:65%; top:75%;  z-index:40;}
.x02_04{right:80%; top:25%; z-index:30;}
.x02_05{right:70%; top:10%; z-index:20;}
.x02_06{right:15%; top:65%; z-index:70;}
.x02_07{right:0; top:80%; z-index:70;}
/*-----------------------------*/

.x03_01,.x03_02,.x03_03,.x03_04,.x03_05,.x03_06,.x03_07{ position:absolute;}
.x03_01{width:100%; top:20%; left:0}
.x03_01 img{width:100%; max-width:700px;}
.x03_02{right:65%; top:0%;  z-index:50;}
.x03_02 img{max-width:240px;}
.x03_03{right:5%; top:5%;  z-index:40;}
.x03_07{bottom:30%; z-index:70; width:60%; padding:0 20%; color:#ede29e}
.box_t li a{line-height:8em;}
.box_t{padding:2em 0 5em 0;}
.proList2 ul li{width:50%; height:100%}
.imgBox2{height:auto;}
.imgBox2 img{ width:80%; max-width:none;}
.proName2{padding-bottom:10px}
.newsWrap li{width:45%;}
.list_li li{width:45%}
.list_li li a{width:100%;}
.newsinfo_time{height:auto; display:inline-block;}
.newsinfo_time{padding-left:10%;}
.lix h4{height:60px; overflow:hidden;}
.productwrap a{height:auto;}
.jbanner{background-position:-380px 0px !important;}
.jbanner .x01_text {
    font-size: 14px;
    padding: 12% 5% 0 !important;
    text-align: left;
    width: 55% !important;
}
}
@media screen and (max-width : 958px){
	/*--------x-------*/
#fullpage{display:block;}
.fixedNav{display:none;}
.wrapBox{display:none;}
#s0{background:url(/images/simg_05.jpg) center top no-repeat; background-size:cover;}
#s2{background:url(/images/simg_06.jpg) center top no-repeat;  width:100%; background-size:cover;}
#s3{background:url(/images/simg_07.jpg) center top no-repeat;  width:100%; background-size:cover;}
#s4{background:url(/images/simg_10.jpg) center top no-repeat;  width:100%; background-size:cover;}
.next{bottom:70px;}
.amain_list{min-height:inherit}
.x01_text{padding:0 5% !important; width:90% !important; text-align:left !important;}
.x01_textf{ border-bottom:1px dotted #666666;}
.gtop{display:none;}
.xmain02{height:100%; position:relative; overflow:hidden}
.xmain02 img{width:100%;}
.xmain03{height:100%; position:relative; overflow:hidden}
.xmain03 img{width:100%;}
.box_t{background:url(/images/simg_09.jpg) center top;background-size:contain;}
.box_t li a{display:block; width:100%; text-indent:-9999px;}
.footer{padding:0 5px;}
.footer span{padding-bottom:5px;}
.contentWrap img{max-width:100%;}
.productwrap li{width:45%;}
.sgd{display:none;}
.cbanner{padding-top:0px; height:auto}
.contact_title{height:auto; line-height:30px;}
.contact_way{width:100%; margin-bottom:10px;}
.contact_message{width:100%;}
.contactright table div{width:100%;}
.inp{width:97%;}
.contentms{width:97%;}
.bdtj{padding-right:0px;}
.bdtj a{text-align:center; margin-bottom:10px;}
.bdcz a{text-align:center}
.productwrap{width:100%;}
.describe_text table{width:100% !important;}
.jbanner .x01_text {line-height:22px;}
.newsinfo_time div{height:40px;}
.bdshare-button-style1-16 a, .bdshare-button-style1-16 .bds_more{float:none !important; height:20px !important; text-align:center !important;}
}
@-webkit-keyframes rotate{from-webkit-transform:rotate(0deg);}
to{-webkit-transform:rotate(360deg);}
}

